










.content {
    width: 1200px;
    padding: 0 20px;
    overflow: hidden;
}


#x50 .bg {
    padding: 20px;
    background: linear-gradient(45deg, rgba(40, 50, 77, 0.36), #181b34);
    border-radius: 4px;
    box-shadow: 6px 5px 12px rgba(0, 0, 0, 0.12);
}

#x50 .wheel {
    width: 400px;
    height: 400px;
    position: relative;
    margin: 0 auto;
}

#x50 .wheel .spinner {
    background: url(/assets/newmy/img/wheel_rot.svg) no-repeat;
    background-size: cover;
    background-position: center;
    display: inline-block;
    width: 400px;
    height: 400px;
}

#x50 .wheel .data {
    position: absolute;
    left: 0;
    right: 0;
    top: 27px;
    width: 345px;
    height: 345px;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.29), transparent);
    border-radius: 50%;
    margin: auto;
    font-size: 15px;
    text-align: center;
    /* padding-top: 37%; */
    color: rgba(255, 255, 255, 0.27);
    background: url(/assets/new/images/logo.png) center 50px no-repeat;
    background-position: center;
    background-position-y: 50px;
    background-repeat: no-repeat;
}

#x50 .wheel .data span {
    display: block;
    color: white;
    font-size: 40px;
    font-weight: 500;
}

#x50 .form {
    width: 400px;
    margin: 10px auto;
}

#x50 .form label, #x50 .form input {
    display: block;
}

#x50 .form input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    margin-top: 5px;
    background: #1e263a;
    color: white;
}

#x50 .form label {
    font-size: 14px;
    color: gray;
}

#x50 .play button {
    width: 200px;
    padding: 10px;
    border-radius: 4px;
    color: rgba(255, 255, 255, 0.67);
    overflow: hidden;
}

#x50 .play button:hover {
    color: white;
}

#x50 .play {
    text-align: center;
    margin-top: 50px;
}

#x50 .btn1 {
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.2), #1e2538);
}

#x50 .btn2 {
    background: linear-gradient(45deg, rgba(218, 62, 88, 0.63), #da3e58);
}

#x50 .btn3 {
    background: linear-gradient(45deg, rgba(10, 85, 247, 0.53), #0a55f7);
}

#x50 .btn4 {
    background: linear-gradient(45deg, rgba(51, 176, 111, 0.42), #35c076);
}

#x50 .oldi {
    padding: 5px 10px;
    border-radius: 25px;
    overflow: hidden;
    color: white;
    font-size: 13px;
}

.fa, .fas {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}


.fa-sort-up:before {
   

}

.fa-sort-up:after {
    content: "\f0de";
    /* color: red; */
    z-index: 3;
    position: absolute;
    width: 0;
    left: 50%;
    margin-top: -15px;
    border: 12px solid transparent;
    border-top: 19px solid #ffc90d;
    margin-left: -12px;
}



#content-mybets {
	margin-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	color: #aaa;
	font-size: 14px
}
.my-bets {
	text-align: center
}
#my-bets-2x-wrapper {
	color: #666;
	opacity: 0
}
#my-bets-3x-wrapper {
	color: #c8354e;
	opacity: 0
}
#my-bets-5x-wrapper {
	color: #45b5da;
	opacity: 0
}
#my-bets-50x-wrapper {
	color: #ffc870;
	opacity: 0
}
#my-bets-2x-wrapper img, #my-bets-3x-wrapper img, #my-bets-50x-wrapper img, #my-bets-5x-wrapper img {
	margin-bottom: -2px!important
}
#content-bets {
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 5px;
	font-size: 30px;
	position: relative
}
.bet-btn {
	height: 60px;
	margin: auto;
	text-align: center;
	padding-top: 9px;
	border-radius: 7px;
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-ms-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease
}
#bet-btn-2x {
	display: none;
	border-top: 2px #666 solid;
	border-bottom: 2px #666 solid;
	color: #666;
	background: linear-gradient(to bottom, #1c1c22 50%, #666 50%);
	background-size: 100% 200%;
	background-position: left top
}
#bet-btn-3x {
	display: none;
	border-top: 2px #c8354e solid;
	border-bottom: 2px #c8354e solid;
	color: #c8354e;
	background: linear-gradient(to bottom, #1c1c22 50%, #c8354e 50%);
	background-size: 100% 200%;
	background-position: left top
}
#bet-btn-5x {
	display: none;
	border-top: 2px #0a55f7 solid;
	border-bottom: 2px #0a55f7 solid;
	color: #0a55f7;
	background: linear-gradient(to bottom, #1c1c22 50%, #0a55f7 50%);
	background-size: 100% 200%;
	background-position: left top;
}
#bet-btn-50x {
	display: none;
	border-top: 2px #35c076 solid;
	border-bottom: 2px #35c076 solid;
	color: #35c076;
	background: linear-gradient(to bottom, #1c1c22 50%, #35c076 50%);
	background-size: 100% 200%;
	background-position: left top;
}
#bet-btn-2x:hover {
	background-position: left bottom;
	border: 2px #666 solid;
	color: #26262c
}
#bet-btn-3x:hover {
	background-position: left bottom;
	border: 2px #c8354e solid;
	color: #26262c
}
#bet-btn-5x:hover {
	border: 2px #0a55f7 solid;
	background-position: left bottom;
	color: #26262c
}
#bet-btn-50x:hover {
	border: 2px #35c076 solid;
	background-position: left bottom;
	color: #26262c
}
#bet-btn-2x-disabled {
	display: none;
	border-top: 2px #666 solid;
	border-bottom: 2px #666 solid;
	color: #666;
	opacity: .3
}
#bet-btn-3x-disabled {
	display: none;
	border-top: 2px #c8354e solid;
	border-bottom: 2px #c8354e solid;
	color: #c8354e;
	opacity: .3
}
#bet-btn-5x-disabled {
	display: none;
	border-top: 2px #0a55f7 solid;
	border-bottom: 2px #0a55f7 solid;
	color: #0a55f7;
	opacity: .3
}
#bet-btn-50x-disabled {
	display: none;
	border-top: 2px #35c076 solid;
	border-bottom: 2px #35c076 solid;
	color: #35c076;
	opacity: .3;
}
.bet-btn-disabled {
	height: 60px;
	margin: auto;
	text-align: center;
	padding-top: 8px;
	border-radius: 7px;
	font-size: 24px;
	font-weight: 400;
	cursor: not-allowed;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-ms-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	background: #1c1c22
}
#content-allbets {
	/* width: 100%; */
	margin-top: 5%;
	height: 600px;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	color: #ccc;
	background: linear-gradient(45deg, rgba(40, 50, 77, 0.36), #23293f);
	font-size: 14px;
	font-weight: 600;
}
.bet-icon {
	height: 20px;
	margin-bottom: -5px;
	margin-right: 5px
}
.bet-icon-svg {
	height: 14px;
	margin-bottom: -2px;
	margin-right: 5px
}
.bet-header-icon {
	margin-bottom: -2px
}
.bets-bttns-wrap {
	margin-bottom: 6px
}
.all-bets-total {
	margin: auto;
	max-width: 300px
}
.all-bets-icon {
	font-size: 19px;
	margin-top: 0
}
#all-bets-2x-bets {
	vertical-align: top
}
#all-bets-3x-bets {
	vertical-align: top
}
#all-bets-5x-bets {
	vertical-align: top
}
#all-bets-50x-bets {
	vertical-align: top
}
div#all-bets-2x, div#all-bets-3x, div#all-bets-50x, div#all-bets-5x {
	height: 460px;
	overflow: hidden;
}
.all-bets-left-wrapper {
	position: absolute;
	left: 10px;
	right: 10px;
	overflow: hidden;
	text-align: left
}
.all-bets-right-wrapper {
	position: absolute;
	right: 10px
}
.all-bets {
	margin: auto
}
.all-bets a.all-bets-profile-link:hover span {
	text-decoration: underline
}
#all-bets-2x-wrapper, #all-bets-2x-wrapper a.all-bets-profile-link {
	color: #666
}
#all-bets-3x-wrapper, #all-bets-3x-wrapper a.all-bets-profile-link {
	color: #c8354e
}
#all-bets-5x-wrapper, #all-bets-5x-wrapper a.all-bets-profile-link {
	color: #0a55f7;
}
#all-bets-50x-wrapper, #all-bets-50x-wrapper a.all-bets-profile-link {
	color: #35c076;
}
.all-bets-content:first-child .level-badge {
	font-size: 16px!important
}
.all-bets-content:not(:first-child) .level-badge {
	margin-bottom: unset!important;
	line-height: 16px!important
}
.all-bets .all-bets-content:not(:first-child) .all-bets-content-user {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: calc(100% - 100px);
}
.all-bets .all-bets-content:not(:first-child) .all-bets-profile-link span .level-badge {
	width: 28px!important
}
.all-bets-content {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 30px;
	position: relative
}
.all-bets-content.prev, .all-bets-content.prev a {
	color: red!important;
	font-weight: 700
}
.all-bets-content.new, .all-bets-content.new a {
	color: #0f0!important;
	font-weight: 700
}
.all-bets-content-user {
	position: absolute;
	left: 10px;
	right: 10px;
	height: 20px;
	overflow: hidden
}
.all-bets-content--vip {
	background: #3e2f51;
	border-radius: 5px;
	color: #dac4f5!important
}
.all-bets-content--content-creator {
	background: #543654;
	border-radius: 5px;
	color: #fff!important
}
.all-bets-content--vip span {
	color: #dac4f5!important
}
.all-bets-content--content-creator span {
	color: #efa5e7!important
}
.all-bets-content--vip .level-badge {
	background: #63379a!important
}
.all-bets-content--content-creator .level-badge {
	background: #ff71bf!important;
	color: #fff!important
}
.all-bets-content-avatar {
	height: 20px;
	border-radius: 10px;
	vertical-align: -5px;
	margin-right: 4px
}
.all-bets-content-bet {
	position: absolute;
	right: 10px;
	padding-left: 10px
}
.all-bets-content-total {
	text-align: right;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	height: 32px
}


.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.row .col.s3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
    max-height: 600px;
}
.row .col {
    float: left;
    box-sizing: border-box;
    padding: 0 .75rem;
}



.pointer {
    position: absolute;
    top: -12px;
    left: 50%;
    width: 0;
    height: 0;
    border-color: transparent transparent var(--primary) transparent;
    border-style: solid;
    border-width: 0 10px 20px 10px;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
}


.all-bets .all-bets-content:first-child {
    border-bottom: 2px solid;
    height: 43px;
    margin-bottom: 5px;
    font-weight: 600!important;
}


#betwheelcon:hover {
  background: #6ea015;
  box-shadow:0 0 20px rgba(110,156,29,0.8);
}
#betwheelcon {
	width: 145px;
	height: 43px;
	background: #c74025;
	display: block;
	float: right;
	border-radius: 2px;
	text-align: center;
	line-height: 43px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	background: #6e9c1d;
	box-shadow: 0 0 15px rgba(110,156,29,0.6);
	margin-top: 6px;
	margin-left: 5px;
	transition: all .2s ease;
}

#betwheelconitm:hover {
  background: #6ea015;
  box-shadow:0 0 20px rgba(110,156,29,0.8);
}
#betwheelconitm {
	width: 145px;
	height: 43px;
	background: #c74025;
	display: block;
	float: right;
	border-radius: 2px;
	text-align: center;
	line-height: 43px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
    background: #6e9c1d;
    box-shadow: 0 0 15px rgba(110,156,29,0.6);	
	margin-top: 6px;
	transition: all .2s ease
}




















.games-history {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 34px;
    margin-top: 2rem;
    margin-left: 20%;
}

.line {
    width: 4px;
    margin: 0 2px;
    border-radius: 2px;
}


.btn-fairplay {font-size: 12px;text-decoration: none;transition: all .2s ease;vertical-align: top;display: inline-block;background: #181b34;line-height: 20px;padding: 0 7px;border-radius: 3px;color: #fff;height: 40px;margin: 1px 10px 0 0;transition: .3s;background-image: -moz-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);background-image: -webkit-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);background-image: -ms-linear-gradient( 0deg, rgb(79,101,208) 0%, rgb(134,58,199) 100%);}

.btn-fairplay:before {
    content: '';
    background: url(/assets/img/sprites.png) no-repeat;
    background-position: -216px -67px;
    width: 46px;
    height: 30px;
    position: absolute;
    /* left: -6px; */
    /* top: -11px; */
    margin-top: 5px;
}


.btn-fairplay:hover {
	text-shadow: 1px 2px 20px #05ff94;
}




.btn-wheel-history:hover {
	background: #6907c1;
}



.btn-wheel-history:before {
    content: '';
    background: url(/assets/img/sprites.png) no-repeat;
    background-position: -370px -5px;
    width: 46px;
    height: 50px;
 
    position: absolute;
    left: -6px;
    top: -8px;
}

.btn-wheel-history {
    background-color: rgb(78 43 134 / 58%);
    position: relative;
    display: inline-block;
    height: 35px;
    line-height: 22px;
    padding: 0px 15px 0 32px;
    border-radius: 6px;
    border: solid 1px #830eff;
    font-size: 11px;
    font-weight: 700;
    color: #fefefe;
    text-shadow: 0 2px 1px rgba(25, 67, 49, 0.26);
    text-decoration: none;
    text-transform: uppercase;
}

.wheel_game {
    float: left;
    font-size: 14px;
    font-weight: 700;
    color: #ebf0f6;
    text-transform: uppercase;
}



#shedule_btn {
	background-image: url(../img/protect.png);
	background-size: 50%;
	background-position: center center;
	background-color: #7547ca;
	background-repeat: no-repeat;
}

#shedule_btn:hover {
	background-color: #29d809c9;
}




#shedule_btn:disabled {
	background-image: url(../img/protect.png);
	background-size: 50%;
	background-position: center center;
	background-color: #464a50;
	background-repeat: no-repeat;
	border-color: #464a50 !important;
}

#shedule_btn {
	background-image: url(../img/protect.png);
	background-size: 50%;
	background-position: center center;
	background-color: #7547ca;
	background-repeat: no-repeat;
}

#shedule_btn:hover {
	background-color: #29d809c9;
}



.shedule_btn {
	background-image: url(../img/protect.png);
	background-size: 50%;
	background-position: center center;
	background-color: #7547ca;
	background-repeat: no-repeat;
	border-radius: 5px;
}

.shedule_btn:hover {
	background-color: #29d809c9;
}
























/* WHEEL X50 HISTORY*/




.history {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.history {
    position: relative;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.5rem;
    font-size: 1.562rem;
    font-weight: 600;
}


.avatar-stats, .history {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.avatar-container.large {
    width: 5.375rem;
    min-width: 5.375rem;
    height: 5.375rem;
    min-height: 5.375rem;
}

.avatar {
    margin-right: 2rem;
}

.avatar-img {
    width: 100%;
    height: 100%;
    background-color: var(--gray-2);
    border-radius: 10px;
    -o-object-fit: cover;
    object-fit: cover;
}

.base-card-cont {
    padding: 1.8rem;
    margin: 1.5rem 0;
   
    border-radius: 20px;
}

.table-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    font-size: 1.125rem;
    font-weight: 700;
}

.head-elems {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: white;
    margin-bottom: 2rem;
}


.head-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

hr {
    width: calc(100% + 3.5rem);
    margin: 0 -1.75rem 0 -1.75rem;
    border-bottom: red 1px solid;
}

.item-table-modal {
    width: calc(100% + 3.5rem);
    margin: 0 -1.75rem 0 -1.75rem;
}

.item-table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.item-table-elems {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 5.875rem;
    padding: 0 1.75rem;
    font-weight: 500;
}

.dropdown {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: .75rem 1.75rem;
    margin: 0 -.5rem;
}

.hr-items {
    border-bottom: #110e1d 1px solid;
}

.block-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.coefficient, .dropdown-color[data-v-dc68dc8a] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.dropdown-color {
    width: 3.25rem;
    height: 3.25rem;
    font-size: 1.125rem;
    font-weight: 800;
    color: white;
    border-radius: 10px;
}

.hr {
    width: calc(100% + 3.5rem);
    margin: 0 -1.75rem 0 -1.75rem;
    border-bottom: #110e1d 1px solid;
}



.security-icon {
    width: 1.562rem;
    height: 1.562rem;
}

.svg-icon {
    fill: currentColor;
}

.icon-cont:last-of-type {
    margin-right: 0;
}

.icon-cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 4.25rem;
    height: 3.5rem;
    margin-right: .9rem;
    color: #9940ea;
    cursor: pointer;
    border: 1px solid #110e1d;
    border-radius: 10px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

/* WHEEL X50 HISTORY*/